/* Esconde o radio mas mantém a label clicável */
.btn-check:checked + .list-group-item {
    background-color: #cfe2ff !important; /* Azul claro do Bootstrap */
    border-color: #0d6efd !important;
    color: #084298 !important;
    font-weight: 500;
}

/* Efeito hover suave */
.item-hover:hover {
    background-color: #f8f9fa;
    cursor: pointer;
}

/* Estilo para o botão desativado */
.btn-responder:disabled {
    cursor: not-allowed;
    filter: grayscale(1);
    opacity: 0.6;
}
.tag-ref{
    color: #0d6efd;
    cursor: pointer;
}
/** estilização dos pop ups / dialogs */
dialog {
    border: 8px #6f42c1 solid;
    border-radius: 8px;
    padding: 20px;
    box-shadow: 0 4px 15px rgba(0,0,0,0.2);
    text-align: center;
    width: 25%;
}
dialog::backdrop {
    background: rgba(0, 0, 0, 0.3); /* Escurece o fundo */
}
button {
    padding: 10px 20px;
    cursor: pointer;
    background-color: #6f42c1;
    color: white;
    border: none;
    border-radius: 4px;
}
dialog h3{
    color: #0d6efd;
    font-size: 1.8rem;
}
.box-provas{
    font-size: 12px;
    display: flex;
    align-items: start;
}
.box-provas a{
    color: #8a68c9; 
    text-decoration: none;
    /* margin-top: 50px; */
}
.box-provas a:hover{
    color: #4b0d5f;
}
.box-provas h6{
    margin-right: 5px;
}
.box-provas span{
    margin-top: 3px;
}
@media (max-width: 800px){
    dialog{
        width: 80%;
    }
}
